.link-tree-container {
    background-color: white;
    min-height: 100vh;
    background-image: url(/assets/images/linktree/background-gif/background.gif);
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.link-tree-container .btn-large {
    background-color: #c7b3a8 !important;
}

.link-tree-container .card-profile-pic {
    height: 150px;
    border-radius: 150px;
}

.link-tree-container .card-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 90%;
    padding-top: 40px;
    padding-bottom: 40px;
    background: linear-gradient(241deg,#fbd189, #b399a2);
    border-radius: 15px;
}

.link-tree-container .btn-large {
    margin-top: 16px;
    width: 100%;
    display: flex;
    border-radius: 10px;
    align-items: center;
    font-weight: bold;
    gap: 15px;
    padding-right: 0% !important;
    font-size: 15px !important;
    padding-left: 10px;
}

.link-tree-container a {
    width: 100% !important;
    display: flex;
    justify-content: center;
    color: black;
}

.link-tree-container a:visited {
    color: black;
}

.link-tree-container a:hover {
    color: white;
}

.link-tree-container .link-tree-icon {
    height: 45px;
}

.link-tree-container .buttons-container {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.link-tree-container .secondary-tree-icon {
    visibility: hidden;
}

.link-tree-container .card-description-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    opacity: 80%;
}

.link-tree-container .card-name {
    font-family: 'Black Delights', sans-serif;
    font-weight: 900;
    font-size: 35px;
}

.link-tree-container .card-info {
    padding-bottom: 5px;
}

.link-tree-container .footer-links{
    display: flex;
    flex-direction: row;
    margin-top: 25px;
    gap: 15px;
}

.link-tree-container .card-description {
    padding-bottom: 0px;
    color: white;
    font-family: 'Nimbus Sans L', sans-serif;
    letter-spacing: 5px;
    font-size: 20px;
    font-weight: 100;
}

.link-tree-container .buttons {
    width: 100%;
    display: flex;
    justify-content: center;
}

@media (max-width:425px) {
    .link-tree-container .btn-large {
        font-size: 8px !important;
    }
}

@media (min-width:768px) {
    .link-tree-container .card-profile-pic {
        height: 200px;
        border-radius: 150px;
    }
    .link-tree-container .btn-large {
        width: 70%;
        display: flex;
        align-items: center;
    }
    .link-tree-container .card-container {
        width: 600px;
        border-radius: 15px;
    }
    .link-tree-container .card-description {
        letter-spacing: 10px;
    }
    .link-tree-container .card-name {
        font-size: 55px;
    }
}

@media (min-width:1280px) {
    .link-tree-container .btn-large {
        display: flex;
        align-items: center;
    }
}